TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-ord^fun a ) -> elt-rng

### Description

<shortdoc> The norm of `a'. </shortdoc>

### Examples

x_QX := PolynomialAlgebra(Q); x_QY := PolynomialAlgebra(x_QX); x_f := x_QY.1^2+2; x_ff := FunctionField(x_f); x_p := PrimitiveElement(MaximalOrderFinite(x_ff)); Norm(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack